Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025318
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminorhave not tried2013-12-12 12:162014-01-22 17:31
ReporteralostaleView Statuspublic 
Assigned Toadrianromero 
PriorityimmediateResolutionfixedFixed in VersionRMP30
StatusclosedFix in branchFixed in SCM revision24f2b714fc02
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression levelPre packaging ( pi )
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025318: empty new ticket is shown as Pending in Cash Up process

DescriptionEmpty new ticket is shown as Pending in Cash Up process.
Steps To Reproduce-Execute Cash Up process
-Create a new ticket and pay it
-Open Cash Up process -> the new empty ticket appears as pending to review
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062973)
hgbot (developer)
2013-12-20 13:06

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 24f2b714fc02e7a2370002efe20ecd9c0c0e571e
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Dec 20 12:32:11 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/24f2b714fc02e7a2370002efe20ecd9c0c0e571e [^]

fixed issue 25318: Empty orders will not be shown in step 1 of cashup

---
M web/org.openbravo.retail.posterminal/js/model/executor.js
---
(0062974)
hgbot (developer)
2013-12-20 13:06

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: e10c7f2f7aef298c623c5b59d349725f1eab2443
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Dec 20 13:05:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/e10c7f2f7aef298c623c5b59d349725f1eab2443 [^]

related to issue 25318: Empty orders will not be shown in step 1 of cashup even if the order had lines previously

---
M web/org.openbravo.retail.posterminal/js/pointofsale/model/pointofsale-model.js
---
(0063167)
hgbot (developer)
2014-01-02 12:36

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: 24f2b714fc02e7a2370002efe20ecd9c0c0e571e
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Dec 20 12:32:11 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/24f2b714fc02e7a2370002efe20ecd9c0c0e571e [^]

fixed issue 25318: Empty orders will not be shown in step 1 of cashup

---
M web/org.openbravo.retail.posterminal/js/model/executor.js
---
(0063168)
hgbot (developer)
2014-01-02 12:36

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: e10c7f2f7aef298c623c5b59d349725f1eab2443
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Dec 20 13:05:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/e10c7f2f7aef298c623c5b59d349725f1eab2443 [^]

related to issue 25318: Empty orders will not be shown in step 1 of cashup even if the order had lines previously

---
M web/org.openbravo.retail.posterminal/js/pointofsale/model/pointofsale-model.js
---
(0063193)
hgbot (developer)
2014-01-02 12:51

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: 24f2b714fc02e7a2370002efe20ecd9c0c0e571e
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Dec 20 12:32:11 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/24f2b714fc02e7a2370002efe20ecd9c0c0e571e [^]

fixed issue 25318: Empty orders will not be shown in step 1 of cashup

---
M web/org.openbravo.retail.posterminal/js/model/executor.js
---
(0063194)
hgbot (developer)
2014-01-02 12:51

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: e10c7f2f7aef298c623c5b59d349725f1eab2443
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Dec 20 13:05:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/e10c7f2f7aef298c623c5b59d349725f1eab2443 [^]

related to issue 25318: Empty orders will not be shown in step 1 of cashup even if the order had lines previously

---
M web/org.openbravo.retail.posterminal/js/pointofsale/model/pointofsale-model.js
---
(0063254)
hgbot (developer)
2014-01-07 15:39

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: 24f2b714fc02e7a2370002efe20ecd9c0c0e571e
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Dec 20 12:32:11 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/24f2b714fc02e7a2370002efe20ecd9c0c0e571e [^]

fixed issue 25318: Empty orders will not be shown in step 1 of cashup

---
M web/org.openbravo.retail.posterminal/js/model/executor.js
---
(0063255)
hgbot (developer)
2014-01-07 15:40

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: e10c7f2f7aef298c623c5b59d349725f1eab2443
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Dec 20 13:05:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/e10c7f2f7aef298c623c5b59d349725f1eab2443 [^]

related to issue 25318: Empty orders will not be shown in step 1 of cashup even if the order had lines previously

---
M web/org.openbravo.retail.posterminal/js/pointofsale/model/pointofsale-model.js
---
(0063308)
hgbot (developer)
2014-01-08 17:06

Repository: erp/pmods/org.openbravo.retail.posterminal-warehouseselector
Changeset: 24f2b714fc02e7a2370002efe20ecd9c0c0e571e
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Dec 20 12:32:11 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/24f2b714fc02e7a2370002efe20ecd9c0c0e571e [^]

fixed issue 25318: Empty orders will not be shown in step 1 of cashup

---
M web/org.openbravo.retail.posterminal/js/model/executor.js
---
(0063309)
hgbot (developer)
2014-01-08 17:06

Repository: erp/pmods/org.openbravo.retail.posterminal-warehouseselector
Changeset: e10c7f2f7aef298c623c5b59d349725f1eab2443
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Fri Dec 20 13:05:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/e10c7f2f7aef298c623c5b59d349725f1eab2443 [^]

related to issue 25318: Empty orders will not be shown in step 1 of cashup even if the order had lines previously

---
M web/org.openbravo.retail.posterminal/js/pointofsale/model/pointofsale-model.js
---
(0063617)
guilleaer (developer)
2014-01-22 17:31

Reclosing issues

- Issue History
Date Modified Username Field Change
2013-12-12 12:16 alostale New Issue
2013-12-12 12:16 alostale Assigned To => marvintm
2013-12-12 12:16 alostale Triggers an Emergency Pack => No
2013-12-12 12:16 alostale Regression level => Pre packaging ( pi )
2013-12-19 16:38 migueldejuana Assigned To marvintm => adrianromero
2013-12-20 13:06 hgbot Checkin
2013-12-20 13:06 hgbot Note Added: 0062973
2013-12-20 13:06 hgbot Status new => resolved
2013-12-20 13:06 hgbot Resolution open => fixed
2013-12-20 13:06 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/24f2b714fc02e7a2370002efe20ecd9c0c0e571e [^]
2013-12-20 13:06 hgbot Checkin
2013-12-20 13:06 hgbot Note Added: 0062974
2013-12-20 16:14 marvintm Review Assigned To => marvintm
2013-12-20 16:14 marvintm Status resolved => closed
2013-12-20 16:14 marvintm Fixed in Version => RMP30
2014-01-02 12:36 hgbot Checkin
2014-01-02 12:36 hgbot Note Added: 0063167
2014-01-02 12:36 hgbot Status closed => resolved
2014-01-02 12:36 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/24f2b714fc02e7a2370002efe20ecd9c0c0e571e [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/24f2b714fc02e7a2370002efe20ecd9c0c0e571e [^]
2014-01-02 12:36 hgbot Checkin
2014-01-02 12:36 hgbot Note Added: 0063168
2014-01-02 12:51 hgbot Checkin
2014-01-02 12:51 hgbot Note Added: 0063193
2014-01-02 12:51 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/24f2b714fc02e7a2370002efe20ecd9c0c0e571e [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/24f2b714fc02e7a2370002efe20ecd9c0c0e571e [^]
2014-01-02 12:51 hgbot Checkin
2014-01-02 12:51 hgbot Note Added: 0063194
2014-01-07 15:39 hgbot Checkin
2014-01-07 15:39 hgbot Note Added: 0063254
2014-01-07 15:39 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/24f2b714fc02e7a2370002efe20ecd9c0c0e571e [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/24f2b714fc02e7a2370002efe20ecd9c0c0e571e [^]
2014-01-07 15:40 hgbot Checkin
2014-01-07 15:40 hgbot Note Added: 0063255
2014-01-08 17:06 hgbot Checkin
2014-01-08 17:06 hgbot Note Added: 0063308
2014-01-08 17:06 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/24f2b714fc02e7a2370002efe20ecd9c0c0e571e [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/24f2b714fc02e7a2370002efe20ecd9c0c0e571e [^]
2014-01-08 17:06 hgbot Checkin
2014-01-08 17:06 hgbot Note Added: 0063309
2014-01-22 17:31 guilleaer Note Added: 0063617
2014-01-22 17:31 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker